@charset "utf-8";
:root {
}







/* ーーーーーーーーーーーーーーーーーーーー
	ベース
ーーーーーーーーーーーーーーーーーーーー */
body#OCX {
	& header {
		& #today {
			& .rotate {
				& > div {
					& > div {
						& date {
							& span {
							}
						}
						& time {
							& span {
							}
						}
					}
				}
			}
		}
		& #guide {
			& .rotate {
				& > div {
					background: var(--Color_CX040);
					& .title {
						& i {
							color: var(--Color_CX100);
						}
						& em {
						}
					}
					& .title:before {
					}
					& .List1 {
						& .slick-track {
						}
						& em {
						}
					}
				}
			}
		}
	}
}








body#OCX {
	& main {
		& article {
			& section.event_OCX {
				& .slick-list {
					& .slick-track {
						& .slick-slide {
						}
					}
				}
				& .list {
					& .name {
						& figure {
							background: var(--Color_CX100);
							& em {
								& span {
								}
							}
							& strong {
								& span {
								}
							}
						}
						& .title {
							& strong {
								
							}
						}
					}
					& .data {
						& > figure {
							& > img {
								width: 71%;
							}
						}
						& .style_wrap {
							& .style_title {
							}
							& .style_title:before {
							}
							& .style {
								& > div {
									& figure {
										& img {
										}
									}
									& > div {
										& strong {
											background: var(--Color_CX100);
										}
									}
								}
							}
						}
					}
				}
			}
		}
	}
}








body#OCX {
	& aside {
		& .list6 {
			& .rotate {
				& figure {
					& i {
					}
					& strong {
						& span {
						}
					}
				}
				& figure:after {
				}
				& .text {
					& .title {
					}
					& .title:before {
					}
					& .List6 {
						& em {
						}
					}
				}
			}
		}
	}
}








body#OCX {
	& footer {
		& .list2 {
			& .rotate {
				& figure {
					background: var(--Color_CX100);
					& em {
						& span {
						}
					}
					& strong {
						& span {
						}
					}
				}
				& .text {
					& .title {
						& b {
							color: var(--Color_CX100);
						}
					}
					& .title:before {
					}
					& .List2 {
						& em {
							& b {
								color: var(--Color_CX100);
							}
						}
					}
				}
			}
		}
	}
}







